.footer {
    background-color: #ECF9E6;
    padding: 40px 0 30px 0;
    margin-top: 50px;
}

.footer a:hover, .footer a:hover span {
    text-decoration: underline;
}

.col-footer-company {
    text-align:center;
}
@media screen and (max-width: 767px) {
    .footer {
        margin-top: 50px;
        padding-top:20px;
    }
    .col-footer-company {
        margin: 0 0 10px 0;
        text-align:center;
    }
}
.nav-footer-company {
    /*margin-top: 24px;*/
    text-align:center;
}
.nav-footer-company .nav-item {
    display: inline-block;
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    .nav-footer-company {
        display: block;
    }

    .nav-footer-company .nav-item {
        display: inline-block;
        margin: 0;
        text-align:center;
    }
}
.nav-footer-company a {
    font-size: 14px;	font-weight: bold;	line-height: 21px;
}

.footer-info {
    font-size: 10px;	font-weight: bold;	line-height: 7px;
    /*margin-top: 30px;*/

}
.footer-copyright {
    text-align:left;
    margin-top: 8px;
}

.footer-studio {
    text-align:left;
    margin-top: 6px;
}

.footer-studio-logo {
    width: 30px;
    height: 30px;
    margin-left: 4px;
}

.spotify-link {
    font-size: 14px;	font-weight: bold;	line-height: 41px;
    /*position: relative;
    text-indent: 60px;*/
    display: block;
    float:right;
}
.spotify-link-logo {
    /*background: url(../img/spotify.png) no-repeat left bottom;*/
    background: url(../img/spotify.png) no-repeat left bottom;
    background-size: 40px;
    height: 40px;
    width: 40px;
    display: inline-block;
    margin-right: 15px;
    float:left;

}
.spotify-link-text {
    float:left;
    display: inline-block;
}

@media screen and (max-width: 767px) {
    .footer-copyright {
        text-align:center;
        font-size: 12px;
    }
    .footer-studio {
        text-align:center;
        margin-top: 20px;
    }
    .spotify-link {
        float: none;
        text-align:center;
        display: inline-block;
    margin-bottom: 5px;
    }
    .spotify-link-logo {
        display: block;
        float:none;
        margin: 0 auto;
        height: 32px;
        width: 32px;
        background-size: 32px;
    }

    .spotify-link-text {
        display: block;
        float:none;
    }
}